{
  "name": "蝕空合金鎬尖斧",
  "sortnum": 26,
  "category": "justdirethings:tools",
  "icon": "justdirethings:eclipsealloy_paxel[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金鎬尖斧是最頂尖的組合工具，同時具有鎬、斧、鏟的功能，強大到堪稱可畏。$(br2)可由蝕空合金鎬、斧、鏟在鍛造臺中製作，也可由$(l:justdirethings:tool_celestigem_paxel)蒼穹晶鎬尖斧$(/l)在鍛造臺中升級而來。這兩種方法均會保留已有的升級。"
    }
  ]
}
